« 白川郷旅行一週間前 | メイン | ぷららモバイルの困ったところ »

Blogシステムのバージョンアップをしなければ…

このBlogはMovableTypeというシステムを利用しています
けっこう古いバージョンを使い続けているのでセキュリティに絡む不安を抱えていたりするのでバージョンアップした方がいいのは判っているんだけど面倒で放置気味
更新も放置気味…orz
使っているDBの都合もあり、最新のバージョンに一気には上げられないので更にメンドクサイ
とりあえずDBの移行ができるか試してみて、問題なくできそうなら現行の3.31-jaから4.xxに上げて、更に最新の5.2を狙ってみようかねぇ

トラックバック

このエントリーのトラックバックURL:
http://nyan.chu.jp/mt/mt-tb.cgi/1259

コメントを投稿

About

2012年11月08日 23:21に投稿されたエントリーのページです。

ひとつ前の投稿は「白川郷旅行一週間前」です。

次の投稿は「ぷららモバイルの困ったところ」です。

他にも多くのエントリーがあります。メインページアーカイブページも見てください。

/YESTERDAY:Yesterday/ TODAY:Today